這陣子有使用到 google 的 library,有遇到下述錯誤:

java.lang.NoClassDefFoundError: Failed resolution of: Lcom/google/android/gms/security/ProviderInstaller

 

這代表沒有引用到適當的library,如果有的話就是把版本更新。

這個library放在gradle如下:

implementation 'com.google.android.gms:play-services-basement:17.3.0'

 

 

 

arrow
arrow
    全站熱搜

    葛瑞斯肯 發表在 痞客邦 留言(0) 人氣()